Subject: Ticket Assigned - 9420230866 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 09:57:07 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420230866 - Damaged WWD faiz                    morning. i just want to report my sofa arrived yesterday and got torn a bit.           01:40 PM, 22nd Mar                     faiz                             01:41 PM, 22nd Mar                     faiz                    9420230866 is my invoice number           01:42 PM, 22nd Mar                     faiz                    request for replacement           01:43 PM, 22nd Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           01:47 PM, 22nd Mar                   Ali                   We have registered your complaint under ID (4733767). Please accept our apologies once again.  The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days. We really appreciate your patience and cooperation with us.           01:53 PM, 22nd Mar                   Ali                   Is there anything else I can assist you with today?           01:53 PM, 22nd Mar                     faiz                    its okay. everything ok just tiny torn for sofa thank you           01:56 PM, 22nd Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:56 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5908365